@charset "utf-8";
/* CSS Document */

/* FONTS */

/* CSS example for Merriweather */

/* merriweather-300 - latin-ext_latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/merriweather-v20-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Light'), local('Merriweather-Light'),
       url('../fonts/merriweather-v20-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/merriweather-v20-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/merriweather-v20-latin-ext_latin-300.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-300italic - latin-ext_latin */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/merriweather-v20-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Light Italic'), local('Merriweather-LightItalic'),
       url('../fonts/merriweather-v20-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/merriweather-v20-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/merriweather-v20-latin-ext_latin-300italic.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-italic - latin-ext_latin */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/merriweather-v20-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Italic'), local('Merriweather-Italic'),
       url('../fonts/merriweather-v20-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/merriweather-v20-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/merriweather-v20-latin-ext_latin-italic.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-regular - latin-ext_latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/merriweather-v20-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Regular'), local('Merriweather-Regular'),
       url('../fonts/merriweather-v20-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/merriweather-v20-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/merriweather-v20-latin-ext_latin-regular.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-900 - latin-ext_latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/merriweather-v20-latin-ext_latin-900.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Black'), local('Merriweather-Black'),
       url('../fonts/merriweather-v20-latin-ext_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/merriweather-v20-latin-ext_latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/merriweather-v20-latin-ext_latin-900.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-700 - latin-ext_latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/merriweather-v20-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Bold'), local('Merriweather-Bold'),
       url('../fonts/merriweather-v20-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/merriweather-v20-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/merriweather-v20-latin-ext_latin-700.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-900italic - latin-ext_latin */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/merriweather-v20-latin-ext_latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Black Italic'), local('Merriweather-BlackItalic'),
       url('../fonts/merriweather-v20-latin-ext_latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/merriweather-v20-latin-ext_latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/merriweather-v20-latin-ext_latin-900italic.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-700italic - latin-ext_latin */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/merriweather-v20-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Bold Italic'), local('Merriweather-BoldItalic'),
       url('../fonts/merriweather-v20-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/merriweather-v20-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/merriweather-v20-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/merriweather-v20-latin-ext_latin-700italic.svg#Merriweather') format('svg'); /* Legacy iOS */
}

/* montserrat-300 - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat-v12-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light'), local('Montserrat-Light'),
       url('../fonts/montserrat-v12-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300italic - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/montserrat-v12-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'),
       url('../fonts/montserrat-v12-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-300italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v12-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../fonts/montserrat-v12-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/montserrat-v12-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Italic'), local('Montserrat-Italic'),
       url('../fonts/montserrat-v12-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat-v12-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('../fonts/montserrat-v12-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500italic - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/montserrat-v12-latin-ext_latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'),
       url('../fonts/montserrat-v12-latin-ext_latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-500italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/montserrat-v12-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('../fonts/montserrat-v12-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v12-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../fonts/montserrat-v12-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/montserrat-v12-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
       url('../fonts/montserrat-v12-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600italic - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/montserrat-v12-latin-ext_latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold Italic'), local('Montserrat-SemiBoldItalic'),
       url('../fonts/montserrat-v12-latin-ext_latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat-v12-latin-ext_latin-800.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
       url('../fonts/montserrat-v12-latin-ext_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800italic - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/montserrat-v12-latin-ext_latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold Italic'), local('Montserrat-ExtraBoldItalic'),
       url('../fonts/montserrat-v12-latin-ext_latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-800italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/montserrat-v12-latin-ext_latin-900.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Black'), local('Montserrat-Black'),
       url('../fonts/montserrat-v12-latin-ext_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900italic - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/montserrat-v12-latin-ext_latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Black Italic'), local('Montserrat-BlackItalic'),
       url('../fonts/montserrat-v12-latin-ext_latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-ext_latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-ext_latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-ext_latin-900italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}


/* IMAGE BACKGROUND */
.grey {
  text-align: center;
  background-color:f8f8f8;
}

/* TEXT */

.text-container {
  text-align: center;
}

.bodytext {
	width:640px;
	background-color:#f8f8f8;
	font-family:Merriweather, Times, "Times New Roman", serif, inherit;
	font-style:normal;
	font-size:14px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	line-height:20px;
	text-align:justify;
	display:inline-block;
}

.hangtext {
  padding-left: 50px ;
  text-indent: -50px ;
}

.introtext {
	width:640px;
	background-color:#f8f8f8;
	color:#000099;
	font-family:Merriweather, Times, "Times New Roman", serif, inherit;
	font-style:normal;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
	padding-top:30px;
	padding-bottom:10px;
	line-height:20px;
	text-align:justify;
	display:inline-block;
}

.introtext a {
	text-decoration:none;
	color:#e74833;
}

.now {
	text-align: center;
	font-family:Montserrat, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:500;
	color:#000099;
}

.h1 {
	text-align: center;
	font-size:24px;
	font-weight:700;
}

.h2 {
	text-align: center;
	font-size:20px;
	font-weight:700;
}	

.h3 {
	text-align: center;
	font-size:16px;
	font-weight:300;
	font-style:italic;
}	

.whitebgr {
	background-color:#fff;
	max-width:300px;
	padding: 0px 2px 0px 2px;
	text-align:center;
	font-family:Montserrat, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:500;
	color:#e74833;	
}

.whitebgr a {
	text-decoration:none;
	color:#e74833;
}

.whitebgr a:hover {
	color: #097906;
	font-weight:600;
}

.legend {
	text-align: left;
	font-family:Merriweather, Times, "Times New Roman", serif, inherit;
	font-size:11px;
	font-weight:400;
	line-height:24px;
}

.legendbold {
	text-align: center;
	font-family:Merriweather, Times, "Times New Roman", serif, inherit;
	font-size:12px;
	font-weight:400;
	line-height:24px;
}

.note {
	text-align: left;
	font-family:Merriweather, Times, "Times New Roman", serif, inherit;
	font-size:11px;
	font-weight:400;
	line-height:14px;
}

.textnote {
	text-align: left;
	font-family:Merriweather, Times, "Times New Roman", serif, inherit;
	font-size:12px;
	font-weight:400;
	line-height:18px;
	text-align:justify;
}

.noteref {
	text-align:left;
	color:f8f8f8;
	font-family:inherit;
}

.noteref a {
	text-decoration:none;
}

.advert {
	text-align: left;
	font-family:Montserrat, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#e74833; /* WAS nothing  */
}

.origpage {
	text-align: right;
	font-family:Montserrat, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:600;
	color:#e74833; /* WAS ff1111  */
}

.nav {
  font-family:Montserrat, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:500;
  color:#e74833; /* WAS nothing  */
}

.nav a {
  font-size: 12px;
  color: #e74833; /* WAS 15578c  */
  text-decoration:none;
}

.nav a:hover {
  font-size: 14px;
  color: #097906;
  font-weight:600;
  background:#f8f8f8;
}

P.column440 {
    margin-left: 140px;
    margin-right: 140px;
    width: 440px;
}

.toxtylemain {
	text-align: left;
	font-family:Montserrat, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:400;
	color:#000099;
}

.toxtylemain a {
	text-decoration: none;
	color:#e74833;
}

.toxtylemain a:hover {
	text-decoration: none;
	color:#097906;
}

.toxtylebis {
	text-align: left;
	font-family:Montserrat, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	color:#000099;
}

.toxtyleter {
	text-align: right;
	font-family:Montserrat, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#e74833;
}

.toxtylequater {
	text-align: left;
	font-family:Montserrat, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#000099;
}

.toxtyleold {
	text-align: left;
	font-family:Montserrat, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:700;
	color:#000099;
}

.toxtyleold a {
	text-decoration: none;
	color:#e74833;
}

.toxtyleold a:hover {
	text-decoration: none;
	color:#097906;
}


/* BUTTON    was cc0000 */

.button {
        display: inline-block;
        padding: 6px;
        border-radius: 6px;
        background-color:#e74833;
		font-family:Montserrat, Arial, Helvetica, sans-serif;
		font-weight:400;
        color: white;
    }

.button:focus {
        outline: none;
        box-shadow: 0 0 0 5px #006AE3;
    }



/* DROPDOWN */

/* Style The Dropdown Button */
.dropbtn {
  background-color: #f1f1f;
  color: white;
  padding: 6px;
  font-size: 12px;
  border: none;
  cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover      WAS 2196F3 */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}


/* AUTO SIDEBAR */

/* The sidebar menu */
.sidenav {
  width: 130px;
  position: fixed;
  z-index: 1;
  top: 10px;
  left: 30px;
  background: #f4f4f4;
  overflow-x: hidden;
  padding: 8px 0;
  font-family:Montserrat, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:500;
}

/* The navigation menu links      WAS 2196F3 */
.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 12px;
  color: #e74833;
  display: block;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #064579;
  font-weight:600;
  background:#f8f8f8;
}

/* Style page content - NOT USED */
.main {
  margin-left: 140px; /* Same width as the sidebar + left position in px */
  font-size: 28px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidebar (less padding and a smaller font size) 
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 10px;}
}
*/

@media screen and (max-width: 640px) { /* was 700 */
  .sidenav {
    width: 100%;
    height: auto;
    position: fixed;
	top: 0px;
    left: 0px;
  }
  .sidenav a {float: left;}
  div.content {margin-left: 0;}
}

@media screen and (max-width: 400px) {
  .sidenav {
  width: 100%;
  height: auto;
  position: fixed;
  z-index: 1;
  top: 0px;
  left: 0px;
  background: #f4f4f4;
  overflow-x: hidden;
  padding: 4px 0;
  font-size:18px;
}  
  .sidenav a {
    text-align: left;
    float: left;
  }
}

/* BACK BUTTON */

#bekk {
  width: 100px;
  position: fixed;
  z-index: 1;
  bottom: 0px;
  left: 30px;
  background:none;
}

/* IMAGES */

.img-container {
  background-color:#f8f8f8;
  text-align: center;
}

.imgtext {
	width:640px;
	background-color:#f8f8f8;
	padding-left:2px;
	padding-right:2px;
	padding-top:40px;
	padding-bottom:2px;
	text-align:center;
	display:inline-block;
}

.img-border {
  background-color:#f8f8f8;
  text-align: center;
  border-color:#ffffff;
}